.css_mes_label, .css_mes_label:hover {text-align:center;vertical-align:middle;justify-content:center;font-weight:bold;}
.css_mes_grid_line, .css_mes_grid_line:hover {vertical-align: top;text-align: center;}
.css_arquivo_label, .css_arquivo_label:hover {text-align:center;vertical-align:middle;justify-content:center;font-weight:bold;}
.css_arquivo_grid_line, .css_arquivo_grid_line:hover {vertical-align: top;text-align: center;}
